Django==5.1.3
django-ninja==1.3.0
dj-database-url==2.3.0
django-extensions==3.2.3
django-localflavor==4.0
django-seed @ git+https://github.com/rg3915/django-seed.git@d4b6c2795485190bad02226740706ae7696a25b3
django-widget-tweaks==1.5.0
Faker==33.0.0
isort==5.13.2
python-decouple==3.8
psycopg2-binary==2.9.10
